@font-face {
    font-family: Cinzel;
    src: url(../fonts/CinzelDecorative-Bold.otf);
}
@font-face {
    font-family: Coustard;
    src: url(../fonts/Coustard-Regular.ttf);
}


html, body, div, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, ol, ul, li, form, fieldset, legend, label, table, header, footer, nav, section
{
	margin: 0px;
	padding: 0px;
	border: 0px none;
	font-family: Coustard, sans-serif;
}
body
{
	background:#FFF;
}
img
{
	max-width: 100%;
	height: auto;
	border: 0px none;
	outline: 0px none;
}

form
{
 display: inline-block;
}
ul
{
    list-style: outside none none;
}
a
{
   text-decoration: none;
	color: #000;
}
header, footer, nav, section, article, hgroup, figure {
    display: block;
    margin: 0;
}
h2
{
	font-family: Cinzel, serif;
	margin: 0.7em 0 0.5em;
}
}
h3
{
	margin-bottom: 0.5em;
}
p
{
	margin: 0px 0px 0.4em;
}

#header
{
	background-color: #005C00;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 5.5em;
	z-index: 100;
	}
	.logo
	{
		background-color: #005C00;
		position: fixed;
		top: 0;
		left: 0;
		width: 60%;
		}
	#logoimage
	{
		max-height: 2em;
		padding: 0.2em;
	}
	#menu-anchor
	{
		background-color: #005C00;
		position: fixed;
		top: 0;
		right: 0;
		max-width: 25%;
	}
	#menu-anchor img
	{
		width: 3em;
		height: 3em;
		padding: 1em;
	}
	#menu-anchor img.androidproblem
	{
		max-height: 3em;
	}
	@media screen and (max-width: 15em) and (min-width: 0em)
	{
		#menu-anchor > img	{ width: 2em;	height: 2em;}
	}
	#fullmenu
	{
		display: none;
	}
	#top
	{
		position: absolute;
		top: 0;
		right: 0;
	}
	#contact
	{
		width: 100%;
		background-color: #005C00;
		color: #FFF;
		position: fixed;
		top: 5.5em;
	}
	#contact > p
	{
		margin: 0;
	}
	#contact > p a
	{
		color: #FFF;
}

#content
{

}

.page
{
	padding-bottom: 2em;
	margin: 0 1em;
	}
  .page.following
  {
    padding-top: 0;
  }
	@media screen and (max-width: 40.5em) and (min-width: 25em)
	{
		#menu-anchor > img	{
			width: 4em;
			height: 4em;
			padding: 0.5em;
			}
		#map_canvas
		{
			width: 30em;
			height: 30em;
		}
		.logo
		{
			width: auto;
		}
		#logoimage
		{
			height: 2em;
		}
	}


	.page.androidproblem
	{
		padding-top: 8em !important;
		min-height: 20em;
	}
	.page:before, .page:after {
    content: " "; /* 1 */
    display: table; /* 2 */
	}
	.page:after {
   	 clear: both;
	}
	.page {
	    *zoom: 1;
}

.class {
	}
	.classDate, .classTime	{ font-style: italic; }
	.classTitle, .classDate, .classTime, .classTutor, .classPrice, .priceIncludes, .bookNow, .classEnquiries, .classEmail
	{
	}
	.bookNow
	{
		display: block;
		margin: 0 auto;
	}
	.learningOutcome { text-align: left; }
	.mainPicture
  {
    display: block;
    max-width: 80%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1em;
  }
  .sculpturePic
  {
    text-align: center;
  }


	.extraClassInfo { text-align: justify; }
	.classRegistration {
}

#nav
{  font-size: 1.4em;}
#nav ul
{
	}
	#nav ul li
	{
		text-align: center;
		display: block;
		width: 100%;
		margin: 0.8em 0;
	}
	#nav ul li a
	{
		background-color: #005C00;
		color: #FFF;
		border-radius: 1em;
		padding: 0.2em 1em;
		font-family: Cinzel;
		font-variant: small-caps;
}
#roundCorner{ display: none; z-index: 100;}

#mainPic
{
	display: none;
}

.intro
{
	clear: both;
	text-align: center;
  margin: 10em auto 0;
	}
	.mtelephone, .email, .rtelephone
	{
		display: block;
		font-family: remington;
		background-color: #000;
		border-radius: 1em;
		padding: 0.5em 1em;
		background-image: url('../images/icons/phoneicon.svg');
		background-repeat: no-repeat;
		background-position: 1em;
		background-size: 0.5em;
		margin: 0.5em auto;
		width: 15em;
		color: #FFF;
		}
		.mtelephone a, .email a
		{
			font-size: 1.2em;
			color: #FFF;
		}
		.email
		{
			background-image: none;
		}
		.rtelephone
		{
			display: none;
			font-size: 1.2em;
}


#contact
{
	text-align: center;
	}
	#contactform
	{
		width: 80%;
		margin: 0 auto;
	}
	#contactform input, #contactform textarea
	{
		width: 100%;
		font-family: sans-serif;
		font-size: 1em;
		border-radius: 0.4em;
		border: 1px solid #999;
		margin: 0.2em;
		padding: 0.2em;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
	}
	#contactform input[type="submit"]
	{
		padding: 0.4em;
	}
#telNoLink {display: none;}


.attention
{
		color: #F00;
}

.leftImg
{
  float: left;
  margin: 0.5em;
}
.rightImg
{
  float: right;
  margin: 0.5em;
}

#map_canvas
{
	margin: 0px auto;
	border-radius: 1.5em;
	border: 3px solid #005C00;
	width: 100%;
	min-height: 10em;
}

#flowerpot
{
	display: inherit;
	margin: 0 auto;
}

#bookingPage {}
#customerDetails, #customerDetails input
{
	display: block;
}

.page .CTA {
    background: #595;
    color: white;
    padding: 1em;
    border-radius: 0.5em;
    box-shadow: 2px 2px 5px #555;
    display: inline-block;
}

.shortClass .shortClassPicture {
    max-width: 20em;
}


.cardList
{
  display: flex;
  flex-direction: column;
  }
  .card
  {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    margin: 1em;
    padding: 1em;
    border: 1px solid #005C00;
    border-radius: 0.5em;
    }
    .moreInfo
    {
      display: block;
      background-color: #005C00;
      padding: 1em;
      border-radius: 0.5em;
      color: white;
      font-weight: bold;
    }
    .classTitle
    {
      text-align: center;
}

.error {
  background: orange;
  color: white;
  font-weight: bold;
  padding: 0.5em;
  border-radius: 0.2em;
  margin-bottom: 0.5em;
  margin-right: 1em;
}

#customerDetails
{
    width: 260px;
    margin-left: auto;
    margin-right: auto;
}
.formItem
{
    text-align: left;
    margin-left: auto;
    margin-right: auto;
}

.quotation
{
  padding: 0.5em;
  background-color: #005C00;
  border-radius: 0.5em;
  text-align: center;
  font-size: 1.4em;
  color: white;
}

.form
{
  display: flex;
  flex-direction: column;
  max-width: 400px;
  margin: 0 auto;
}

.tip
{
  border-bottom: 1px solid #777;
  padding-bottom: 2em;
}
.tipSection
{
  display: flex;
  flex-direction: column;
  text-align: left;
  }
  .tipSection p
  {
  	margin-left: 1em;
  	margin-right: 1em;
  	max-width: 30em;
  }
  .tipSection picture {
    margin: 0 auto;
}
